JSListPicker module - Feature #113

i18n aware?
08/03/2010 08:25 PM - Patrick Talbot

Status: Closed Start date:
Priority: Low Due date:
Assignee: Robert lvens % Done:
Category: Estimated time:

Target version:

Browser (if web
client):

08/03/2010

0%
0.00 hour

Description

Would be nice if the btnCancel and btnCreateNew would use i18n keys.

History

#1 - 08/03/2010 08:33 PM - Robert Ivens

- Assignee set to Robert Ivens

#2 - 08/04/2010 01:23 PM - Robert Ivens

- Status changed from New to Resolved

| added 2 properties to change the text on the buttons.

#3 - 08/09/2010 09:09 AM - Robert Ivens

- Status changed from Resolved to Closed
